{
    "index":8,
    "title":"Active Anomaly Detection",
    "paper":"Active Anomaly Detection via Ensembles: Insights, Algorithms, and Interpretability",
    "by":   "Das et al",
    "when": "2019",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "ext":  "png"
}
